<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.apache.commons.io">
    <module_version install_time="1240144288015" last="true" origin="installer" specification_version="1.0">
        <file crc="1739297851" name="config/Modules/org-apache-commons-io.xml"/>
        <file crc="884267942" name="modules/ext/commons-io-1.1.jar"/>
        <file crc="700830271" name="modules/org-apache-commons-io.jar"/>
    </module_version>
</module>
